## cmd-shortcuts 0.0.2-2

=== debian/changelog ===
cmd-shortcuts (0.0.2-2) stable; urgency=low

  First Release


 -- Anton Kindestam <antonki@kth.se>  Tue, 24 Aug 2010 19:51:34 +0000
