## cmd-shortcuts 0.0.3-1

=== debian/changelog ===
cmd-shortcuts (0.0.3-1) stable; urgency=low

  0.0.3 * Helpful(?) text when having no buttons.
            * Minor cleaning up/messing up the code, 
              like adding a try ... finally or two to appropriate places.
      
      0.0.2 First Release
      
      0.0.1 ???!!!


 -- Anton Kindestam <antonki@kth.se>  Sun, 29 Aug 2010 03:44:53 +0000
