=== debian/control ===
Source: cmd-shortcuts
Section: user/utilities
Priority: extra
Maintainer: Anton Kindestam <antonki@kth.se>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: cmd-shortcuts
XB-Maemo-Display-Name: Cmd Shortcuts
Architecture: armel
Depends: python-hildon, python-gtk2
Suggests: 
Description: A launcher program for launching commands, with the ability to open dialogs to ask for input.
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=6374&group_id=1830&func=browse
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oIFwoDELnCd38AAAAZdEVYdENv
 bW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAM3klEQVRo3u2Ze4xd1XXGf2vvc58zxhgH/MA8
 DIaaqqkqJWqVtLSKWqmtSgiP/EEJieJGNSClNBRQMJCqUmmkNiEkUERwrLQmqhBIoUElLgqYuGrs
 lBgTYcABBDgEHDAY2/O6M/ees9fXP/a51zPGUZGqSkFl/zEa3XO/s/ba61trfWtfeG+9t95b7/7V
 brbffXtuH2PPn7/kr951jlgjxlimlBqx+JsyVecBs7/E+43AbNFo/21Vzm3rdMbMAEKwTxv2T8uX
 L6PTXQRegQUkAYaZYRICZAICkAAjYAjADQvC/w8wIhCAECJvvLmfw4cnBkuPW7rqrckDbxYA7jp/
 6dITOPP0NaqULBuBhGE4ZgIFhDCMJMNM2Vg+A4IczHDCECMUrMYoyewdYI5pJ2SXCCGwePE4T+7e
 3Xxr8sBFwF1FHZrZIhYMyoH1U5nPR1HgBAskuTXMVAkMA4SbWxQShsuIwcxliETMGI6BIYi8aTfF
 kLEiWbSgGkONMZBkDhljAQNlR4AZgKEDSKJf9nGvQ6pkwXIUXEayRLBoSSLgEkbCLASR3Egp0yLg
 +AJMICl/XmOoMZaSIUGwEcZqjGqMCcAiyIn19yQADi5wAInkFVUSkggGUoF7AjOiORWGlBCQDExG
 TAm3SFRAlkhE3B2Md4Yhkex/wAy3aKmmnw0Tel4EEF45nhxyugkGo2rlGJkYma8yIZkUDKUSN7N8
 Mml0JjWGozDUGLkNTzON9jjEiAC4NMoiswEiWCBzKq8FFKok5A4YCVkc+m7gw3CqwjEsk8U0SCQl
 imYDlKuFBBYWYDTElKkkDUra3bY5wt2IGWMZI4RAFcLMCAjH641Y8Hnbz3Vq5EBKieRQeQKXSpVy
 SZ5AKUlJ4IZckpzBXE8hBJ188skKNQ0rEgRDCUzKu8kY5M6i8S5nr/0VUpWkKgl3lSpxJCVQqvAk
 jey4S54kJUwpezrPhSMO5JgjOQlHJEzCvURpgCRcUMpxGTO9HmeuOZMvf+UWPvaxCzjpfcuYmpqg
 P9tjeuows70pZnozTM/0KOUMysTrb+5nzZo13H7HHcz0ZvDKM9Ek5CVe29E8O6VXSJ735iI5SPZ2
 CiEjeYUU8sYNQ0Eol1I5iITMMYMqVWy48SYeeXgr39q82WIRuejCiyirirPWrGHbtv/g3HN/h1de
 eZX7v/NtVixfyafXfZJly5bz+muvESxYwnOxrm1itsCO5DV9Mfd88sW8HFsQgeyiARWSEWQgNwOr
 eWmO52eGFUWD1aettke3brVQRA5PHObGm27ilFWr6HQ6bPzGRnbufNw+e9Vn7Zy1v8qGDRuQQyMW
 CEd1lUf1rvOWM+NwkwxDlhtN5ojlho3ZsRxQ/ccNk5M8p40L5I5wLFvFhw0lBlJKxBCJVnDo8CG+
 u2ULjz+xi6efftru/8797Ht1HytWLLez1pzF5s2bufe+++h2uqTkSLwjOy7VrBBJDPvAUQ5Ybteu
 mmMy0vCbGqJyBUguPCWmpiZZufJkDh6eoKpKQgg0mk1arTZFI1KESLNRUCXHgtFsNCiKgAXDpUwR
 cQw7WQ8lzT9dwzz3Z+ZFYEEOILDguNfCqg5psACqu6BlGqXk3HPPvXzhCzeyfOMmtm59hBACFnKI
 G40mSMTYYFD2eeyJx7n2uus44YQTeOvAAVqNBpkkvM2OakJlRWYMixmI6CGf9Tx5CnBxpzP2/la7
 lZ3I761ruiBkp7MYi5hEUUR+9KPHefHFl1i2fBkv/XQve/bssZf37uXAgQM888zTOnTwED/72cu8
 9NJPeejBLTY2PsYP/nM7393y7xr0+7Vog2C5zGY7hlnCVNQKKlMpmoOZWTAmJydJKd0DPD8Mxr+c
 sOT4S48/fgnJ62RBufmYCLkTSzgRG0UUogZzffrlgLGxrs31+zRbLaSEl5Va3Q692R7tokGIhfV6
 M8SiSbRAiFFWv0pgZlKou3dtx4Yees51C3IsRvbte5XBYHA+8G/F/LbvNb1Ul85ghtWiTBgNApWB
 yTEFzJxGu0nRzmKr22nXbT+Q2oHKRbfZJgXD3Wl3xrLGIqvWrLniUCqM7BQyUsjFBAWC1blplvc0
 rwyNktiAMNTiIafSoD/H9MwUg15fJDHTm8UcLAQ0qltZu1OzIHNYBBnmucoEZcw83aUaQ42RTFiq
 M9cMczTE+DBR6nw+ZhXKurzKooto5WBgS5edaH/y0fPtQx/6LRsf79qGG663otEwOZbPHytCMIuF
 RYsWJBSNUEQaRbB+f9aazZZhweRQhEgoikz1UFggWDQzFcFcWFX1rd1uWhb/wWIo8vsNo9ahYWER
 OuJAtConkyIp9Vm05Di+dstXef+v/xonrlxFu9PmwgsvpBz0mTh0iIH3ScmZmpxmbrbHzPQcycTs
 5CzT09McmJjhD//4j1j3mXW89dYBvEpMzkzQ680ih8nJQ3iC2bLP7MQMKSWuuf4G1p6zlomJCaZn
 ppmdmaFf9euEU90bhhXpmFWog8upypLVq1dz9dVX8/GLL2bHju0sHj+Ov/jcVaxefQZXXHkFP/zh
 Y1TlHLfe9lX+fN1nWLxkCT/e/WM2XH896/5sHStXLOf88z7KxR+/mMnpKfbu3cutt36NT33iUp7c
 /SSbNm7kB9u383sf+V0uv+JynnpqN3fddSdrz17LT55/lgsuuoAbN9xAs93hiV2PE0MDCIQQmJye
 GlWhYn4nNoeAsKLJsz95lm3bHuWpp3azfv16ntmzh3LQ57prr+Hmm2/m9//gI0RF9u/fz2WXXcbO
 nTvZ9v2tnHvuuWzauJGvb9yo2Wvm7LXXf85XvnyLbr/tDpuenuBPL7mEotlg2YoVWAx0Gm2WLl3K
 rl27eOThR7jzzjvZ8+Qz3HvPvZx33nns2rWTlStXklwQvK4yx8oBEhWAAs0QCaHg8vXrdettt2nT
 Nzax5owztG/fz5kbzFGWA5kbq05bpReee1HlIHH44GFOPGkFb7yxn+deepFua4xOq612p6vYLFh9
 +ik89l87OX7xIrqNDlVVkapK/f5AqUpgpmajyfuWLuXQ1IS++Pdf5OHvPaQrr7hSE4cnMEt57nFb
 kAThyD8iKFGpAkQjFpqcnubOO+7gzYMHOPGkZViou6AZZs6+V1/h7HPOJpirO9bl8MGDNJstOs0m
 A5+lKCKpSqRBxcuvvMoHP/gbHDx4iNl+j3a7rbJKnLb6dIpGJADNdpPp6RnKlPjyP3yJSy+7jKs+
 95eMjY8rVVU9YoZjRyARgIoo6JdzjB03zv3ffoAH/vUBHtryPXbt2olSfkl/boCZ8c1vbuaUU07m
 0Ue/z4MPbmHPc89SpYpBKdqNMbbv2M5vf/jDXP/5Ddx++22sOuVUtmzZwgd+8wNs3LiJu/95M6ee
 eiovPP8CLmPHjsf46xtvYv2nPsm37r6ba6+5jjv+8TZ6vR7RGnmYUlpQhUadePGSxZcuHj+O5EbE
 SQRcJUHGbH+ObqvD7Nws7W6Hsl+hAEUIlOUcjWaHfn+OVnuc/tw0nVabEKNSWdqgLGl12vJKNlf2
 6bRaxAgzvT6NRkGZwFSxqDvOVG+aZmxQNAoqJZSMQTmg22mARRyjFZ19r73BYFAu7MTBa9GkRAlE
 S4pFACLt2DYX6i5ahKcBRacBjhnSeHMRAhqxa+4l3bE27oFKJVYU6rTaoJJUQLfRJQYDd8a6HcUQ
 aHkiWbR+qtTqtIihwB0aQZaKoFbRQsrzdXQoQ7GgE4wcyDrbczs14Y55ErIBgYCTUMrTjCqX5Jiw
 lDSSRgGNGmIgkKhQ8pG9SmWWyBYArET51sLy9UpIwQZpQFCQG4hkUj3OBygF7flteL4DwRJVEqi+
 i5TX2kgj3jkJOYQjNzX5WS3KvJ6bzY7CjJLNRpjhK94JxgWWPaf6RQ4kCXmVZwFgYFKwCpJRmRsK
 FEgKlimW3yeXAwVmyar6lo1kJHOUMSgYg3nGaozMEjXGaoyOwqjQkVEFQXT7BREAUpVvvmSOJTcn
 K8SoCGCVACWMQKWEWTATuJWjIcMxEoloCzAKRzDUGDsKYzFTi6GdQLCkBCFkmU/Agy9Qc0MHxlHE
 Daqqqi9jXVY/rqgsp3i2GZGSuVmWjllS2nDWHmHqWSrLyIhI+UjqmzKpFqSIwgxUkcyoUH1HUdvB
 PIHMpAoVrWEbaI/6QAjx/qneNF6pTsU8J2FuaBgzs1BLZyELsnr6kMmioZCHcHPyLUO+PwjI8liU
 JTZeS+6MMcfMMqY+AKPGDO0YHvKjGJjp9Ugp0e3GHfnbsRtIPbei+SVV5SdCYCZHKMeB+j5z2P7s
 qBaio3/y+V9h3t6gRolf/6Ak+US72fi7uUF5X6fTCKy2d+cPk8OpzIr2ONXcNLHZiamcC0i/3DsP
 xlirUc3MDnT8eJv31nvr//v6bwZUao4zsbkMAAAAAElFTkSuQmCC
