## cmd-shortcuts 0.0.4-2

=== debian/changelog ===
cmd-shortcuts (0.0.4-2) stable; urgency=low

  * Teeny tiny fix where i forgot an if
  * %s now remembers previously typed strings and presents them in a list
  * Seems i have messed upthe changelogs so far...


 -- Anton Kindestam <antonki@kth.se>  Sun, 05 Sep 2010 15:36:08 +0000
