## cmd-shortcuts 0.0.4-3

=== debian/changelog ===
cmd-shortcuts (0.0.4-3) stable; urgency=low

  * Another even tinier fix...


 -- Anton Kindestam <antonki@kth.se>  Sun, 05 Sep 2010 15:45:05 +0000
