## cmd-shortcuts 0.0.4-4

=== debian/changelog ===
cmd-shortcuts (0.0.4-4) stable; urgency=low

  * Fixed a bug with text entries failing on empty input. Then None would be stored into the history and break that particular prompt next time it was prompted.
      * The window for text inputs with history is now taller


 -- Anton Kindestam <antonki@kth.se>  Wed, 15 Dec 2010 17:12:29 +0000
